.. _cvar:

=================================================
Configurações do Mecanismo de Aversão (cvar.dat)
=================================================

.. currentmodule:: inewave.newave.cvar

As configurações do mecanismo de aversão do NEWAVE, localizadas no arquivo geralmente denominado
cvar.dat, são armazenadas na classe:

.. autoclass:: Cvar
   :members:
